<?php
/**
 * The template for displaying the footer
 *
 * Contains the closing of the #content div and all content after.
 *
 * @link https://developer.wordpress.org/themes/basics/template-files/#template-partials
 *
 * @package Excel_Business
 */

    /**
     * After Content
     * 
     * @hooked excel_business_content_end - 20
    */
    do_action( 'excel_business_after_content' );
    
    /**
     * Footer
     * 
     * @hooked excel_business_footer_start  - 20
     * @hooked excel_business_footer_top    - 30
     * @hooked excel_business_footer_bottom - 40
     * @hooked excel_business_footer_end    - 50
    */
    do_action( 'excel_business_footer' );
    
    /**
     * After Footer
     * 
     * @hooked excel_business_back_to_top - 15
     * @hooked excel_business_page_end    - 20
    */
    do_action( 'excel_business_after_footer' );

    wp_footer(); 
?>

</body>
</html>
