<?php
/**
 * Template Name: Full Width
 * 
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Excel_Business
 */

get_header(); ?>

	<div id="primary" class="content-area">
		<main id="main" class="site-main" role="main">

			<?php
			while ( have_posts() ) : the_post();

				get_template_part( 'template-parts/content', 'page' );
                
                /**
                 * After page content
                 * 
                 * @hooked excel_business_comment
                */
    			do_action( 'excel_business_after_page_content' );
				
			endwhile; // End of the loop.
			?>

		</main><!-- #main -->
	</div><!-- #primary -->

<?php
get_footer();
