<?php
/**
 * Template part for displaying posts
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Excel_Business
 */

?>

<article id="post-<?php the_ID(); ?>" <?php post_class(); ?>>
	
    <?php
        /**
         * Before Entry Content
         * 
         * @hooked excel_business_entry_header   - 15
         * @hooked excel_business_post_thumbnail - 25
        */
        do_action( 'excel_business_before_post_entry_content' );
    ?>
    
    <div class="text-holder">                        
    	<?php
            /**
             * Entry Content
             * 
             * @hooked excel_business_entry_content
            */
            do_action( 'excel_business_post_entry_content' );
        ?>
    </div><!-- .text-holder -->
    
	<?php  
        /**
         * After Entry Content
         * 
         * @hooked excel_business_entry_footer
        */
        do_action( 'excel_business_after_post_entry_content' );
    ?>
</article><!-- #post-## -->
